Fork me on GitHub


Current versions:



libnet requires the following formulae to be installed:

Reverse dependencies

The following formulae require libnet to be installed:

Formula history

BrewTestBot libnet: update 1.1.6 bottle.
BrewTestBot Formula files style updates.
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
BrewTestBot libnet: update 1.1.6 bottle.
Jack Nagel libnet: modernize autotools deps
Jack Nagel libnet: remove old automake hack
Jack Nagel libnet: use checksummed patches
Jaime Marquínez Ferrándiz Batch convert http download urls from SourceForge to https
BrewTestBot libnet: add 1.1.6 bottle.
Victor Martinez Fixed several broken download locations
Show all revisions of this formula